.xxx-reviews-rating-stars {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 35% 65%;
  grid-template-columns: 35% 65%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.xxx-reviews-rating-stars-border {
  border-bottom: 1px solid #e8ecef;
  padding-top: 20px !important;
}

.xxx-reviews-rating-stars.xxx-reviews-rating-stars--max-width-520 {
  max-width: 520px;
  width: 100%;
}

.xxx-reviews-rating-stars__selectric {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.xxx-reviews-rating-stars__selectric{
  padding-right: 15px;
  padding-left: 15px;
}
.xxx-reviews-rating-stars__right-row {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 85px 5px 40% 5px 15%;
  grid-template-columns: 85px 40% 15%;
  gap: 5px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}


.xxx-reviews-rating-stars__right-progress-bar {
  height: 4px;
  background-color: #E8ECEF;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

.xxx-reviews-rating-stars__right-progress-bar.xxx-reviews-rating-stars__right-progress-bar--filled {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  width: 0;
  -webkit-transition: width 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out;
  transition: width 0.3s ease-in-out;
  background-color: #ADB4BF;
}

.xxx-reviews-rating-stars .xxx-rating-site__stars-item {
  font-size: 12px;
}

.xxx-reviews-rating-stars .xxx-rating-site__stars-list {
  margin-bottom: 0;
}